Version: dev-cpp/libmcpp 2.7.2-r2:0

Depends On: >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4

USE Flags:static-libs

2.7.2-r2
"amd64 ~arm ~ia64 x86 ~x86-linux ~x64-macos"
comments powered by Disqus